import request from '@/utils/request'
import Qs from 'qs'

export function getMtShopPerson(data) {
    return request({
      url: '/mtShopPerson/getMtShopPerson',
      method: 'post',
      data
    })
  }

export function getAllFras(query) {
  return request({
    url: '/order/getAllFras',
    method: 'get',
    params: query
  })
}

export function getMtShop(query) {
  return request({
    url: '/mtShopPerson/getMtShop',
    method: 'get',
    params: query
  })
}


export function getFullWorkerInfoByFraId(query) {
  return request({
    url: '/mtShopPerson/getFullWorkerInfoByFraId',
    method: 'get',
    params: query
  })
}


export function addMtShopPerson(data) {
  return request({
    url: '/mtShopPerson/addMtShopPerson',
    method: 'post',
    data
  })
}

export function removeMtShopPerson(data) {
  return request({
    url: '/mtShopPerson/removeMtShopPerson',
    method: 'post',
    data
  })
}

